package net.rzdata.demo.mapper;

import net.rzdata.common.mybatis.annotation.DataColumn;
import net.rzdata.common.mybatis.annotation.DataPermission;
import net.rzdata.common.mybatis.core.mapper.BaseMapperPlus;
import net.rzdata.demo.domain.TestTree;
import net.rzdata.demo.domain.vo.TestTreeVo;

/**
 * 测试树表Mapper接口
 *
 * @author Lion Li
 * @date 2021-07-26
 */
@DataPermission({
    @DataColumn(key = "userName", value = "user_id")
})
public interface TestTreeMapper extends BaseMapperPlus<TestTree, TestTreeVo> {

}
